Browse Source

Merge pull request 'Update dependency @11ty/eleventy to ^1.0.0-canary.36' (#71) from renovate/11ty-eleventy-1.x into develop

Reviewed-on: #71
pull/72/head
Samuel Philipp 11 months ago
parent
commit
f188a57d44
  1. 2
      package.json

2
package.json

@ -20,7 +20,7 @@
"browser-sync": "^2.26.14"
},
"devDependencies": {
"@11ty/eleventy": "^1.0.0-canary.35",
"@11ty/eleventy": "^1.0.0-canary.36",
"@11ty/eleventy-navigation": "^0.2.0",
"@node-minify/core": "^6.2.0",
"@node-minify/crass": "^6.2.0",

Loading…
Cancel
Save